/* These are just the demo styles and these can be removed and Orbit 
will still work like a champ (except any content block needs a background which
our demo gets from this sheet) */


    
.content { background: url(/dummy-images/merino.jpg); }
.content h6 {

font-family: 'Adamina', serif;
font-size: 70px;
font-weight: normal; 
list-style: none; 
position: relative; 
padding: 0; 
margin: 0;

	
	text-transform: none; 
	
	text-align: center;
	margin-top: 200px;
	color: #fff;
	line-height: 50px;  }
.content h3 {
	text-align: center; 
	font-size: 0px; 
	color: #fff; }
    
/